<?php
/* @var $this ImapController */
/* @var $model Imap */

$this->breadcrumbs=array(
    'Admin'=>array('../rbac/user/admin'),
    'View IMAP Configuration'=>array('index'),
    $model->sys_m_imap_id=>array('view','id'=>$model->sys_m_imap_id),
    'Update',
);

$this->menu=array(
	array('label'=>'View IMAP Configuration', 'url'=>array('index')),
);
?>

<h1>Update IMAP Configuration</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>